@import url(http://fonts.googleapis.com/css?family=Oswald:700);
.tp-caption.zt_black{
 background-color: #5d6a7e;
 color: #ffffff;
 padding: 10px;
 display: inline-block;
 line-height: 100%;
}
.tp-caption.zt_black_main{
 font-size: 150%;
}
.tp-caption.zt_black_title{
 font-size: 300%;
}
.tp-caption.zt_title{
     color: #ffffff;	
   border-radius: 4px;
    display: inline-block;
    font-size: 300%;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    padding: 12px 20px;
									
}
.tp-caption.zt_title_main{
    background-color: #FFFFFF;
    border-radius: 4px;
    color: #000000;
    display: inline-block;
    font-size: 200%;
    font-weight: 300;
    line-height: 100%;
    margin: 0;
    padding: 10px 20px;

}

.tp-caption.big_black{
	position: absolute; 
	color: #000;
	text-shadow: none; 
	font-weight: 600;
	font-size: 35px; 
	line-height: 36px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none;														
}

.tp-caption.big_white{
	position: absolute; 
	color: #ffffff;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 32px; 
	line-height: 36px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none;										
}

.tp-caption.big_grey{
	position: absolute; 
	color: #444444;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 32px; 
	line-height: 36px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none;															
}
.tp-caption.big_colorbg{
	position: absolute; 
	color: #ffffff;
	background: #2da0ce;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 32px; 
	line-height: 32px; 
	padding:5px 15px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;												
}
.tp-caption.big_whitebg{
	position: absolute; 
	color: #777777;
	background: #ffffff;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 32px; 
	line-height: 32px; 
	padding:5px 15px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;															
}

/* ------------------------------------------------------------------------ */

.tp-caption.customfont_black{
	color : #000000;
	font-weight: 700; 
	font-family:"Oswald" !important;
	font-size:74px;
	line-height:64px;
	letter-spacing: -2px;
}

.tp-caption.customfont_white{
	color : #ffffff;
	font-weight: 700; 
	font-family:"Oswald" !important;
	font-size:74px;
	line-height:64px;
	letter-spacing: -2px;
}

.tp-caption.customfont_grey{
	color : #777777;
	font-weight: 700; 
	font-family:"Oswald" !important;
	font-size:74px;
	line-height:64px;
	letter-spacing: -2px;
}

.tp-caption.customfont_color{
	color : #2da0ce;
	font-weight: 700; 
	font-family:"Oswald" !important;
	font-size:74px;
	line-height:64px;
	letter-spacing: -2px;
}

/* ------------------------------------------------------------------------ */

.tp-caption.medium_black{
	position: absolute; 
	text-shadow: none; 
	font-size: 22px;
	line-height: 30px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #000000;
	font-weight: 700;													
}
.tp-caption.medium_grey{
	position: absolute; 
	text-shadow: none; 
	font-size: 22px;
	line-height: 30px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #444444;
	font-weight: 700;												
}	
.tp-caption.medium_white{
	position: absolute; 
	text-shadow: none; 
	font-size: 22px;
	line-height: 30px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #ffffff;
	font-weight: 700;												
}
.tp-caption.medium_colorbg{
	position: absolute; 
	color: #ffffff;
	background: #2da0ce;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 22px; 
	line-height: 22px; 
	padding:5px 10px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;												
}
.tp-caption.medium_whitebg{
	position: absolute; 
	color: #777777;
	background: #ffffff;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 22px; 
	line-height: 22px; 
	padding:5px 10px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;													
}

/* ------------------------------------------------------------------------ */

.tp-caption.small_black{
	position: absolute; 
	text-shadow: none; 
	font-size: 16px;
	line-height: 22px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #000000;
	font-weight: 700;													
}
.tp-caption.small_grey{
	position: absolute; 
	text-shadow: none; 
	font-size: 16px;
	line-height: 22px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #444444;
	font-weight: 700;												
}	
.tp-caption.small_white{
	position: absolute; 
	text-shadow: none; 
	font-size: 16px;
	line-height: 22px; 
	padding: 0px; 
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
	color: #ffffff;
	font-weight: 700;												
}
.tp-caption.small_colorbg{
	position: absolute; 
	color: #ffffff;
	background: #2da0ce;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 16px; 
	line-height: 16px; 
	padding:5px 10px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;													
}
.tp-caption.small_whitebg{
	position: absolute; 
	color: #777777;
	background: #ffffff;
	text-shadow: none; 
	font-weight: 700; 
	font-size: 16px; 
	line-height: 16px; 
	padding:5px 10px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;												
}
.tp-caption.small_greybg{
	position: absolute; 
	color: #ffffff;
	background: rgba(50,50,50,0.6);
	text-shadow: none; 
	font-weight: 700; 
	font-size: 14px; 
	line-height: 14px; 
	padding:5px 10px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;												
}

/* ------------------------------------------------------------------------ */

.tp-caption.medium_text_black{
	position: absolute; 
	color: #000000; 
	text-shadow: none; 
	font-size: 14px; 
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 

}
.tp-caption.medium_text_grey{
	position: absolute; 
	color: #444444; 
	text-shadow: none; 
	font-size: 14px;
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 

}
.tp-caption.medium_text_brightgrey{
	position: absolute; 
	color: #777777; 
	text-shadow: none; 
	font-size: 14px;
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}
.tp-caption.medium_text_white{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-size: 14px;
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}

/* ------------------------------------------------------------------------ */

.tp-caption.small_text_black{
	position: absolute; 
	color: #777777; 
	text-shadow: none; 
	font-size: 12px; 
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}
.tp-caption.small_text_grey{
	position: absolute; 
	color: #444444; 
	text-shadow: none; 
	font-size: 12px; 
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}
.tp-caption.small_text_brightgrey{
	position: absolute; 
	color: #777777; 
	text-shadow: none; 
	font-size: 12px; 
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}
.tp-caption.small_text_white{
	position: absolute; 
	color: #ffffff; 
	text-shadow: none; 
	font-size: 12px; 
	line-height: 1.6 !important;
	margin: 0px; 
	border-width: 0px; 
	border-style: none; 
}

/* ------------------------------------------------------------------------ */

.tp-caption.noshadow {
	text-shadow: none;		
}	

.tp-caption a {
	color: #2da0ce; text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;	 
}			
.tp-caption a:hover {
	color: #666666; 
}
.tp-caption.whitedivider3px {

	color: #000000;
	text-shadow: none;
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 1);
	text-decoration: none;
	min-width: 408px;
	min-height: 3px;
	background-position: initial initial;
	background-repeat: initial initial;
	border-width: 0px;
	border-color: #000000;
	border-style: none;
}


.tp-caption.finewide_large_white {
color:#ffffff;
text-shadow:none;
font-size:60px;
line-height:60px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:8px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.whitedivider3px {
color:#000000;
text-shadow:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 1);
text-decoration:none;
font-size:0px;
line-height:0;
min-width:468px;
min-height:3px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_medium_white {
color:#ffffff;
text-shadow:none;
font-size:37px;
line-height:37px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.boldwide_small_white {
font-size:25px;
line-height:25px;
font-weight:800;
font-family:"Open Sans", sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.whitedivider3px_vertical {
color:#000000;
text-shadow:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 1);
text-decoration:none;
font-size:0px;
line-height:0;
min-width:3px;
min-height:130px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_small_white {
color:#ffffff;
text-shadow:none;
font-size:25px;
line-height:25px;
font-weight:300;
font-family:"Open Sans", sans-serif;
background-color:transparent;
text-decoration:none;
text-transform:uppercase;
letter-spacing:5px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.finewide_verysmall_white_mw {
font-size:13px;
line-height:25px;
font-weight:400;
font-family:"Open Sans", sans-serif;
color:#ffffff;
text-decoration:none;
background-color:transparent;
text-shadow:none;
text-transform:uppercase;
letter-spacing:5px;
max-width:470px;
white-space:normal !important;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgb(235, 235, 235);
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.finewide_large_white {
color: #FFF;
text-shadow: none;
font-size: 60px;
line-height: 60px;
font-weight: 300;
font-family: "Open Sans", sans-serif;
background-color: rgba(0, 0, 0, 0);
text-decoration: none;
text-transform: uppercase;
letter-spacing: 8px;
border-width: 0px;
border-color: #000;
border-style: none;
}

.tp-caption.finewide_medium_white {
color: #FFF;
text-shadow: none;
font-size: 34px;
line-height: 34px;
font-weight: 300;
font-family: "Open Sans", sans-serif;
background-color: rgba(0, 0, 0, 0);
text-decoration: none;
text-transform: uppercase;
letter-spacing: 5px;
border-width: 0px;
border-color: #000;
border-style: none;
}

.tp-caption.huge_red {
position:absolute;
color:rgb(223,75,107);
font-weight:400;
font-size:150px;
line-height:130px;
font-family: 'Oswald', sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
background-color:rgb(45,49,54);
padding:0px;
}

.tp-caption.middle_yellow {
position:absolute;
color:rgb(251,213,114);
font-weight:600;
font-size:50px;
line-height:50px;
font-family: 'Open Sans', sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.huge_thin_yellow {
	position:absolute;
color:rgb(251,213,114);
font-weight:300;
font-size:90px;
line-height:90px;
font-family: 'Open Sans', sans-serif;
margin:0px;
letter-spacing: 20px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.big_dark {
position:absolute;
color:#333;
font-weight:700;
font-size:70px;
line-height:70px;
font-family:"Open Sans";
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.medium_dark {
position:absolute;
color:#333;
font-weight:300;
font-size:40px;
line-height:40px;
font-family:"Open Sans";
margin:0px;
letter-spacing: 5px;
border-width:0px;
border-style:none;
white-space:nowrap;
}


.tp-caption.medium_grey {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:20px;
line-height:20px;
font-family:Arial;
padding:2px 4px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#888;
white-space:nowrap;
}

.tp-caption.small_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:14px;
line-height:20px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.medium_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:20px;
line-height:20px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}


.tp-caption.large_bold_white_25 {
font-size:55px;
line-height:65px;
font-weight:700;
font-family:"Open Sans";
color:#fff;
text-decoration:none;
background-color:transparent;
text-align:center;
text-shadow:#000 0px 5px 10px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.medium_text_shadow {
font-size:25px;
line-height:25px;
font-weight:600;
font-family:"Open Sans";
color:#fff;
text-decoration:none;
background-color:transparent;
text-align:center;
text-shadow:#000 0px 5px 10px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:40px;
line-height:40px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.medium_bold_grey {
font-size:30px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
text-shadow:none;
margin:0px;
padding:1px 4px 0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.very_large_text {
position:absolute;
color:#fff;
text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
font-weight:700;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
letter-spacing:-2px;
}

.tp-caption.very_big_white {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
padding:0px 4px;
padding-top:1px;
background-color:#000;
}

.tp-caption.very_big_black {
position:absolute;
color:#000;
text-shadow:none;
font-weight:700;
font-size:60px;
line-height:60px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
padding:0px 4px;
padding-top:1px;
background-color:#fff;
}

.tp-caption.modern_medium_fat {
position:absolute;
color:#000;
text-shadow:none;
font-weight:800;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.modern_medium_fat_white {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.modern_medium_light {
position:absolute;
color:#000;
text-shadow:none;
font-weight:300;
font-size:24px;
line-height:20px;
font-family:"Open Sans", sans-serif;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.modern_big_bluebg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:800;
font-size:30px;
line-height:36px;
font-family:"Open Sans", sans-serif;
padding:3px 10px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#4e5b6c;
letter-spacing:0;
}

.tp-caption.modern_big_redbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:30px;
line-height:36px;
font-family:"Open Sans", sans-serif;
padding:3px 10px;
padding-top:1px;
margin:0px;
border-width:0px;
border-style:none;
background-color:#de543e;
letter-spacing:0;
}

.tp-caption.modern_small_text_dark {
position:absolute;
color:#555;
text-shadow:none;
font-size:14px;
line-height:22px;
font-family:Arial;
margin:0px;
border-width:0px;
border-style:none;
white-space:nowrap;
}

.tp-caption.boxshadow {
-moz-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);
}

.tp-caption.black {
color:#000;
text-shadow:none;
}

.tp-caption.noshadow {
text-shadow:none;
}

.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.thinheadline_dark {
position:absolute;
color:rgba(0,0,0,0.85);
text-shadow:none;
font-weight:300;
font-size:30px;
line-height:30px;
font-family:"Open Sans";
background-color:transparent;
}

.tp-caption.thintext_dark {
position:absolute;
color:rgba(0,0,0,0.85);
text-shadow:none;
font-weight:300;
font-size:16px;
line-height:26px;
font-family:"Open Sans";
background-color:transparent;
}

.tp-caption.medium_bg_red a {
	color: #fff;
    text-decoration: none;
}

.tp-caption.medium_bg_red a:hover {
	color: #fff;
    text-decoration: underline;
}

.tp-caption.smoothcircle {
font-size:30px;
line-height:75px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
background-color:rgba(0, 0, 0, 0.498039);
padding:50px 25px;
text-align:center;
border-radius:500px 500px 500px 500px;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.largeblackbg {
font-size:50px;
line-height:70px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:0px 20px 5px;
text-shadow:none;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.largepinkbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#db4360;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}

.tp-caption.largewhitebg {
position:absolute;
color:#000;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#fff;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}

.tp-caption.largegreenbg {
position:absolute;
color:#fff;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#67ae73;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}

.tp-caption.excerpt {
font-size:36px;
line-height:36px;
font-weight:700;
font-family:Arial;
color:#ffffff;
text-decoration:none;
background-color:rgba(0, 0, 0, 1);
text-shadow:none;
margin:0px;
letter-spacing:-1.5px;
padding:1px 4px 0px 4px;
width:150px;
white-space:normal !important;
height:auto;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.large_bold_grey {
font-size:60px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
text-shadow:none;
margin:0px;
padding:1px 4px 0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_thin_grey {
font-size:34px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(102, 102, 102);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.small_thin_grey {
font-size:18px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(117, 117, 117);
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px;
text-shadow:none;
margin:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.lightgrey_divider {
text-decoration:none;
background-color:rgba(235, 235, 235, 1);
width:370px;
height:3px;
background-position:initial initial;
background-repeat:initial initial;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.large_bold_darkblue {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_darkblue {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(52, 73, 94);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bold_red {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_red {
font-size:21px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:rgb(227, 58, 12);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_red {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(227, 58, 12);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bold_orange {
font-size:24px;
line-height:30px;
font-weight:800;
font-family:"Open Sans";
color:rgb(243, 156, 18);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_orange {
font-size:25px;
line-height:30px;
font-weight:600;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color: rgb(0, 102, 0);
padding:20px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.grassfloor {
text-decoration:none;
background-color:rgba(160, 179, 151, 1);
width:4000px;
height:150px;
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.large_bold_white {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_white {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.mediumlarge_light_white {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.mediumlarge_light_white_center {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:#ffffff;
text-decoration:none;
background-color:transparent;
padding:0px 0px 0px 0px;
text-align:center;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_bg_asbestos {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(127, 140, 141);
padding:10px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.medium_light_black {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.large_bold_black {
font-size:58px;
line-height:60px;
font-weight:800;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.mediumlarge_light_darkblue {
font-size:34px;
line-height:40px;
font-weight:300;
font-family:"Open Sans";
color:rgb(52, 73, 94);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.small_light_white {
font-size:17px;
line-height:28px;
font-weight:300;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
padding:0px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.roundedimage {
border-width:0px;
border-color:rgb(34, 34, 34);
border-style:none;
}

.tp-caption.large_bg_black {
font-size:50px;
line-height:40px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(0, 0, 0);
padding:10px 20px 15px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

.tp-caption.mediumwhitebg {
font-size:30px;
line-height:30px;
font-weight:300;
font-family:"Open Sans";
color:rgb(0, 0, 0);
text-decoration:none;
background-color:rgb(255, 255, 255);
padding:5px 15px 10px;
text-shadow:none;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.medium_bg_orange_new1 {
font-size:20px;
line-height:20px;
font-weight:800;
font-family:"Open Sans";
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(243, 156, 18);
padding:20px;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}